classdef (ConstructOnLoad) GeometricShearer < vision.GeometricShearer
%GeometricShearer video.GeometricShearer will be removed in a future release. 
%
%   See also vision.GeometricShearer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:46 $

  methods
    function obj = GeometricShearer(varargin)
      obj@vision.GeometricShearer(varargin{:});
      % video.throwObsoletePackageWarning('GeometricShearer');
    end
  end
end
